body {
	background-color: #305278;
}
.word01 {
	font-size: 14px;
	line-height: 23px;
	color: #FFFFFF;
}
.word02 {
	font-family: "黑体";
	font-size: 18px;
	line-height: 26px;
	color: #FFFFFF;
}
.word03 {
	font-size: 14px;
	line-height: 24px;
	color: #000000;
}
.blank {
	padding: 8px;
	font-size: 12px;
	line-height: 20px;
	color: #000000;
}
.word04 {
	font-size: 12px;
	line-height: 20px;
	color: #000000;
}
.STYLE1 {
	font-family: "黑体";
	font-size: 18px;
	line-height: 26px;
	color: #0066CC;
}
.STYLE2 {
	font-size: 14px;
	line-height: 24px;
	color: #0066FF;
}
#wrapper .wordm {
	font-size: 24px;
	color: #000000;
	text-decoration: underline;
	font-family: "黑体";
}
.STYLE6 {color: #FF0000}
.STYLE8 {color: #0033CC}
.STYLE10 {
	font-size: 14;
	line-height: 18px;
	color: #FFFFFF;
}
.STYLE11 {font-size: 14}
